(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     50654,       1243]*)
(*NotebookOutlinePosition[     51300,       1265]*)
(*  CellTagsIndexPosition[     51256,       1261]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(\(u\  = \ Table[2\ Pi\ Random[], {5000}];\)\)], "Input"],

Cell[BoxData[
    \(\(clic[bb_]\  := \ 
        Map[\((px\  = \ \((Cos[Abs[# - bb]])\)^2; 
              aplus\  = \ If[Random[] < px, 1, 0])\) &\ , u];\)\)], "Input"],

Cell[BoxData[
    \(\(clicli[a_, b_]\  := \ Transpose[{clic[a], clic[b]}];\)\)], "Input"],

Cell[BoxData[
    \(corr[cl_]\  := \ 
      Apply[Plus, Map[\((#[\([1]\)]\ #[\([2]\)])\) &, cl]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(corr[clicli[0.0, \ 23.5/180.0\ Pi]]\)], "Input"],

Cell[BoxData[
    \(1694\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(cortab\  = 
      Table[corr[clicli[0.0, \ kk\ ]], {kk, 0.0, Pi, 0.1}]\)], "Input"],

Cell[BoxData[
    \({1903, 1853, 1854, 1719, 1646, 1613, 1476, 1354, 1235, 1061, 974, 870, 
      802, 756, 670, 625, 648, 640, 685, 810, 870, 970, 1072, 1182, 1275, 
      1443, 1536, 1668, 1738, 1805, 1902, 1839}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[cortab]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0297619 -0.273139 0.000460566 [
[.17262 -0.0093 -3 -9 ]
[.17262 -0.0093 3 0 ]
[.32143 -0.0093 -6 -9 ]
[.32143 -0.0093 6 0 ]
[.47024 -0.0093 -6 -9 ]
[.47024 -0.0093 6 0 ]
[.61905 -0.0093 -6 -9 ]
[.61905 -0.0093 6 0 ]
[.76786 -0.0093 -6 -9 ]
[.76786 -0.0093 6 0 ]
[.91667 -0.0093 -6 -9 ]
[.91667 -0.0093 6 0 ]
[.01131 .09531 -18 -4.5 ]
[.01131 .09531 0 4.5 ]
[.01131 .18743 -24 -4.5 ]
[.01131 .18743 0 4.5 ]
[.01131 .27954 -24 -4.5 ]
[.01131 .27954 0 4.5 ]
[.01131 .37165 -24 -4.5 ]
[.01131 .37165 0 4.5 ]
[.01131 .46377 -24 -4.5 ]
[.01131 .46377 0 4.5 ]
[.01131 .55588 -24 -4.5 ]
[.01131 .55588 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17262 .0032 m
.17262 .00945 L
s
[(5)] .17262 -0.0093 0 1 Mshowa
.32143 .0032 m
.32143 .00945 L
s
[(10)] .32143 -0.0093 0 1 Mshowa
.47024 .0032 m
.47024 .00945 L
s
[(15)] .47024 -0.0093 0 1 Mshowa
.61905 .0032 m
.61905 .00945 L
s
[(20)] .61905 -0.0093 0 1 Mshowa
.76786 .0032 m
.76786 .00945 L
s
[(25)] .76786 -0.0093 0 1 Mshowa
.91667 .0032 m
.91667 .00945 L
s
[(30)] .91667 -0.0093 0 1 Mshowa
.125 Mabswid
.05357 .0032 m
.05357 .00695 L
s
.08333 .0032 m
.08333 .00695 L
s
.1131 .0032 m
.1131 .00695 L
s
.14286 .0032 m
.14286 .00695 L
s
.20238 .0032 m
.20238 .00695 L
s
.23214 .0032 m
.23214 .00695 L
s
.2619 .0032 m
.2619 .00695 L
s
.29167 .0032 m
.29167 .00695 L
s
.35119 .0032 m
.35119 .00695 L
s
.38095 .0032 m
.38095 .00695 L
s
.41071 .0032 m
.41071 .00695 L
s
.44048 .0032 m
.44048 .00695 L
s
.5 .0032 m
.5 .00695 L
s
.52976 .0032 m
.52976 .00695 L
s
.55952 .0032 m
.55952 .00695 L
s
.58929 .0032 m
.58929 .00695 L
s
.64881 .0032 m
.64881 .00695 L
s
.67857 .0032 m
.67857 .00695 L
s
.70833 .0032 m
.70833 .00695 L
s
.7381 .0032 m
.7381 .00695 L
s
.79762 .0032 m
.79762 .00695 L
s
.82738 .0032 m
.82738 .00695 L
s
.85714 .0032 m
.85714 .00695 L
s
.8869 .0032 m
.8869 .00695 L
s
.94643 .0032 m
.94643 .00695 L
s
.97619 .0032 m
.97619 .00695 L
s
.25 Mabswid
0 .0032 m
1 .0032 L
s
.02381 .09531 m
.03006 .09531 L
s
[(800)] .01131 .09531 1 0 Mshowa
.02381 .18743 m
.03006 .18743 L
s
[(1000)] .01131 .18743 1 0 Mshowa
.02381 .27954 m
.03006 .27954 L
s
[(1200)] .01131 .27954 1 0 Mshowa
.02381 .37165 m
.03006 .37165 L
s
[(1400)] .01131 .37165 1 0 Mshowa
.02381 .46377 m
.03006 .46377 L
s
[(1600)] .01131 .46377 1 0 Mshowa
.02381 .55588 m
.03006 .55588 L
s
[(1800)] .01131 .55588 1 0 Mshowa
.125 Mabswid
.02381 .02623 m
.02756 .02623 L
s
.02381 .04926 m
.02756 .04926 L
s
.02381 .07229 m
.02756 .07229 L
s
.02381 .11834 m
.02756 .11834 L
s
.02381 .14137 m
.02756 .14137 L
s
.02381 .1644 m
.02756 .1644 L
s
.02381 .21046 m
.02756 .21046 L
s
.02381 .23348 m
.02756 .23348 L
s
.02381 .25651 m
.02756 .25651 L
s
.02381 .30257 m
.02756 .30257 L
s
.02381 .3256 m
.02756 .3256 L
s
.02381 .34863 m
.02756 .34863 L
s
.02381 .39468 m
.02756 .39468 L
s
.02381 .41771 m
.02756 .41771 L
s
.02381 .44074 m
.02756 .44074 L
s
.02381 .4868 m
.02756 .4868 L
s
.02381 .50982 m
.02756 .50982 L
s
.02381 .53285 m
.02756 .53285 L
s
.02381 .57891 m
.02756 .57891 L
s
.02381 .60194 m
.02756 .60194 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.05357 .60332 Mdot
.08333 .58029 Mdot
.1131 .58075 Mdot
.14286 .51857 Mdot
.17262 .48495 Mdot
.20238 .46975 Mdot
.23214 .40666 Mdot
.2619 .35047 Mdot
.29167 .29566 Mdot
.32143 .21552 Mdot
.35119 .17545 Mdot
.38095 .12755 Mdot
.41071 .09624 Mdot
.44048 .07505 Mdot
.47024 .03544 Mdot
.5 .01472 Mdot
.52976 .02531 Mdot
.55952 .02162 Mdot
.58929 .04235 Mdot
.61905 .09992 Mdot
.64881 .12755 Mdot
.67857 .17361 Mdot
.70833 .22059 Mdot
.7381 .27125 Mdot
.76786 .31408 Mdot
.79762 .39146 Mdot
.82738 .43429 Mdot
.85714 .49509 Mdot
.8869 .52733 Mdot
.91667 .55818 Mdot
.94643 .60286 Mdot
.97619 .57384 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@03oool0103OW4P0000000000018W=lP0?ooo`080?oo_`1d000000000000000004P0W=oo
0?ooo`3OW4P20000000304RLg`3oool0oooo01/0oooo00P0oono07@00000000000000000B02Lgol0
oooo0=nLB080000000<0B9cO0?ooo`3oool06P3oool0203o_g@00000000000000000001d0;ooo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0K0?ooo`080?noM000000000000000000007@0_ooo0?oo
o`3OW4P20000000304RLg`3oool0oooo01/0oooo00@0gia800000000000007Bo0P3oool0103OW4P0
000000000018W=lC0?ooo`00?`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOob40oooo00<0okmd
04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo01h0oooo00H0okmd04RLg`3oool0oooo
0?oOW018B9`20?ooo`0309a8B02Lgol0oooo01/0oooo00<0W4P00000M02oool00`3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo01d0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0
W4Q809cOoa/0oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd0;oo
o`3oool04@3oool004<0oooo00<0_gA809cOo`3oool0803oool01P3o_g@0B9cO0?ooo`3oool0oono
07A8W080oooo00<0_gA809cOo`3oool07@3oool00`3o_g@0B9cO0?ooo`050?ooo`030;mdB02Lgol0
oooo01`0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01d0oooo
00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`0L0?ooo`060;md00000000M;oo0?ooo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0A0?ooo`00@03oool0102oM000000000000000M;lR0?oo
o`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0M0?ooo`030?noM018
W=l0oooo0080oooo00@0_g@000000000000007Bo7`3oool01@3ookl0_koo0?ooo`3ookl0M4RL0080
oooo00<0_gA809cOo`3oool07P3oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?oo
o`3oool07@3oool01@3ookl0M4RL0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool04@3oool0
0400oooo00<0_gA809cOo`3oool08P3oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono
07@0M02oool07@3oool00`2LB7@0_kmd04RLg`030?ooo`030;mdB02Lgol0oooo01d0oooo00`0omnL
04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooolL0?ooo`090?oOW018B9`0
oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo01h0oooo00`0oono07@0B02Lgol0oono07@0M02oool0
oooo09a8B02Lgol0oono07@0M02ooolB0?ooo`00@03oool0102oM000000000000000M;lQ0?ooo`03
0?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo7P3oool00`3o_g@0000004RLg`030?oo
o`040;md000000000000001d_ad0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000
001d_olN0?ooo`040=nLB0000000000004RLg`80oooo00@0_g@000000000000007Bo7@3oool0103o
gi`0B0000000001d_ol20?ooo`040?oOW0180000000007Booa<0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000D0?ooool000003@000000
01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo000K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0Q03oool001/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`240?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo07@0oooo000K0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1d0?oo
o`006`3oool2000008@0oooo00<000000?ooo`3oool0O03oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo08`0oooo000K
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1/
0?ooo`006`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo06`0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2000006`0oooo00<000000?ooo`3oool0U03o
ool001/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2D0?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo
00@0_g@0000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB00000000000
04RLg`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`001P3oool01@3ookl0M7Bo0?ooo`3oool0
W7BL0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`0709adW03oool0oono07Ad_`3oool0
oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool00P3oool20000
06@0oooo00<000000?ooo`3oool0W03oool000L0oooo00L0_g@0000000000000B9cO0?ooo`3ookl0
M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1T0?ooo`001P3oool0
1@3ookl0M4RL0?ooo`3ookl0M4RL0080oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cO
o`3ookl0M01d0;ooo`030?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0I03oool0
00L0oooo00@0gia8000000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW018
0000000007Boo`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo05`0oooo000K0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1L0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1E0?ooo`0000P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`2/0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02o
ool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool00P3oool200000?l0oooo103oool00080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo0`3oool000040?ooo`2LB7@0_kmd04RLg`<0oooo0140
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000040?ooo`3o_g@0000004RLg`<0
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000
000007Boo`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool2000004`0oooo00<000000?ooo`3oool0]03oool001/0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`2d0?ooo`006`3oool00`000000oooo0?ooo`2b
0?ooo`030000003oool0oooo04d0oooo000K0?ooo`030000003oool0oooo0;80oooo00<000000?oo
o`3oool0C@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`2j0?ooo`030000003oool0oooo04D0oooo00001`3ookl0M000000000000000001809cOo`3o
_g@00`000000100007@0_ooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO
0?ooo`3oool00P3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04D0oooo00020?oo
o`030?noM018W=l0oooo0080oooo00<0W4P00000M02oool00`3oool01`2LM9`0oooo0?ooo`2LB7@0
_ooo0?ooo`2LM9`00P3oool00`2LB7@0_ooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3o
ool00080oooo00<0okmd04RLg`3oool00`3oool01P3o_g@0000007Boo`3oool0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`800000o`3oool40?ooo`00
0P3oool00`3o_g@0B9cO0?ooo`040?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo00<000000?ooo`3oool0o`3oool30?oo
o`0000@0oooo09a8M02o_g@0B9cO0P3oool04P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q8
09cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0
o`3oool30?ooo`0000@0oooo0?noM0000000B9cO0`3oool0103OW4P0000000000018W=l20?ooo`04
0?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo103oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0^`3oool001/0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2k0?ooo`006`3oool200000?l0oooo
103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0?@3oool001/0
oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0m0?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00000m0?ooo`030000003oool0oooo0<<0oooo000K0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0``3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001P3ookl0M0000000
00000000001809cOo`80oooo00H0gia80000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0
oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0002
0?ooo`030?noM018W=l0oooo00@0oooo00D0okmd04RLg`3oool0oooo09adW0020?ooo`0409a8M02o
ool0oooo09adW080oooo00<0W4Qd0;ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M0000P000000100004P0W=oo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool00P3oool200000?l0oooo103oool0
0080oooo00<0okmd04RLg`3oool00P3oool01`2oM000M;oo0?noM018W=l0oooo0?oo_`1dB9`00P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo00<000000?ooo`3oool0
o`3oool30?ooo`0000@0oooo09a8M02o_g@0B9cO0`3oool0103ookl0M01809bLM018W=l20?ooo`0;
09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool00`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo0000103oool0okmd00000018W=l40?ooo`030?oOW0180000B9cO0080oooo
00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol40?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3:0?ooo`030000003oool0oooo03D0oooo000K0?ooo`030000003oool0oooo0<X0oooo00<0
00000?ooo`3oool0=@3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3;0?ooo`00
6`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0</0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool20000
0?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0dP3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`3B0?oo
o`030000003oool0oooo02d0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`0000h0oono07@00000000000000000B02Lgol0oooo0?oo_`1d0000
00000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo00<0okmd04RLg`3oool00P3oool0
1`2oM000M;oo0?ooo`3ookl0_koo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`03
09a8M02oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`000P3oool0303o_g@0B9cO
0?ooo`3oool0oono07@00018W=l0oooo0=nLB01d_ol0oono07A8W080oooo00@0_gA809cOo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`800000o`3oool40?ooo`000P3oool00`3o_g@0B9cO
0?ooo`020?ooo`0709a8M018B00000000018W03oool0oono07A8W0020?ooo`040;mdB02Lgol0oono
07A8W080oooo00<0_gA809cOo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0=<0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030?noM000B9`0oooo00<0oooo00/0W4Q8
09cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`030?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0d`3oool000040?ooo`3o_g@0000004RLg`@0oooo00T0gia80000
00000000M;oo0?ooo`3ogi`0B0000000001d_ol00P3oool0103ogi`0B0000000001d_ol40?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0=/0oooo000K0?ooo`8000009@3oool0
0`000000oooo0?ooo`3K0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0=X0oooo00<000000?ooo`3oool09@3oool001/0oooo00<000000?ooo`3oool0
fP3oool00`000000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`3S0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0><0oooo000K
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool200000?l0oooo103oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool000080?oo_`1d000000000000000004P0W=oo0?oo
o`2oM0020000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18
W=l0oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dM;l20?ooo`0409adW03oool0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL
0P3oool00`2LB7@0_ooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo00<0
okmd04RLg`3oool00P3oool01`2LM9`0oooo0?oo_`1dM;l0oooo0?oo_`1dB9`00P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo0P00003o0?ooo`@0oooo00020?ooo`03
0?noM018W=l0oooo0080oooo00L0_g@0000000000000B9cO0?ooo`3ookl0M4RL0080oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030000003oool0oooo0>X0oooo00<0
00000?ooo`3oool05@3oool000040?ooo`2LB7@0_kmd04RLg`80oooo00D0oono07A8W03oool0oono
07A8W0020?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool00`3o
ool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01D0oooo0000103oool0okmd00000018
W=l30?ooo`040=nLB0000000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0
B0000000001d_ol40?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo
000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?oo
o`050?ooo`006`3oool2000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3[
0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?80oooo00<00000
0?ooo`3oool03@3oool001/0oooo0P0000050?ooo`030000003oool0oooo0>/0oooo00<000000?oo
o`3oool03@3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3k0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.45166, 495.054, 0.126313, \
8.16238}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[5000/8 \((2\  + \ Cos[2\ kk])\), {kk, 0, Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 -0.279589 0.000470884 [
[.17539 -0.00956 -9 -9 ]
[.17539 -0.00956 9 0 ]
[.32696 -0.00956 -3 -9 ]
[.32696 -0.00956 3 0 ]
[.47854 -0.00956 -9 -9 ]
[.47854 -0.00956 9 0 ]
[.63011 -0.00956 -3 -9 ]
[.63011 -0.00956 3 0 ]
[.78169 -0.00956 -9 -9 ]
[.78169 -0.00956 9 0 ]
[.93327 -0.00956 -3 -9 ]
[.93327 -0.00956 3 0 ]
[.01131 .09712 -18 -4.5 ]
[.01131 .09712 0 4.5 ]
[.01131 .1913 -24 -4.5 ]
[.01131 .1913 0 4.5 ]
[.01131 .28547 -24 -4.5 ]
[.01131 .28547 0 4.5 ]
[.01131 .37965 -24 -4.5 ]
[.01131 .37965 0 4.5 ]
[.01131 .47383 -24 -4.5 ]
[.01131 .47383 0 4.5 ]
[.01131 .568 -24 -4.5 ]
[.01131 .568 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .00294 m
.17539 .00919 L
s
[(0.5)] .17539 -0.00956 0 1 Mshowa
.32696 .00294 m
.32696 .00919 L
s
[(1)] .32696 -0.00956 0 1 Mshowa
.47854 .00294 m
.47854 .00919 L
s
[(1.5)] .47854 -0.00956 0 1 Mshowa
.63011 .00294 m
.63011 .00919 L
s
[(2)] .63011 -0.00956 0 1 Mshowa
.78169 .00294 m
.78169 .00919 L
s
[(2.5)] .78169 -0.00956 0 1 Mshowa
.93327 .00294 m
.93327 .00919 L
s
[(3)] .93327 -0.00956 0 1 Mshowa
.125 Mabswid
.05412 .00294 m
.05412 .00669 L
s
.08444 .00294 m
.08444 .00669 L
s
.11476 .00294 m
.11476 .00669 L
s
.14507 .00294 m
.14507 .00669 L
s
.2057 .00294 m
.2057 .00669 L
s
.23602 .00294 m
.23602 .00669 L
s
.26633 .00294 m
.26633 .00669 L
s
.29665 .00294 m
.29665 .00669 L
s
.35728 .00294 m
.35728 .00669 L
s
.38759 .00294 m
.38759 .00669 L
s
.41791 .00294 m
.41791 .00669 L
s
.44822 .00294 m
.44822 .00669 L
s
.50885 .00294 m
.50885 .00669 L
s
.53917 .00294 m
.53917 .00669 L
s
.56948 .00294 m
.56948 .00669 L
s
.5998 .00294 m
.5998 .00669 L
s
.66043 .00294 m
.66043 .00669 L
s
.69074 .00294 m
.69074 .00669 L
s
.72106 .00294 m
.72106 .00669 L
s
.75138 .00294 m
.75138 .00669 L
s
.81201 .00294 m
.81201 .00669 L
s
.84232 .00294 m
.84232 .00669 L
s
.87264 .00294 m
.87264 .00669 L
s
.90295 .00294 m
.90295 .00669 L
s
.96358 .00294 m
.96358 .00669 L
s
.9939 .00294 m
.9939 .00669 L
s
.25 Mabswid
0 .00294 m
1 .00294 L
s
.02381 .09712 m
.03006 .09712 L
s
[(800)] .01131 .09712 1 0 Mshowa
.02381 .1913 m
.03006 .1913 L
s
[(1000)] .01131 .1913 1 0 Mshowa
.02381 .28547 m
.03006 .28547 L
s
[(1200)] .01131 .28547 1 0 Mshowa
.02381 .37965 m
.03006 .37965 L
s
[(1400)] .01131 .37965 1 0 Mshowa
.02381 .47383 m
.03006 .47383 L
s
[(1600)] .01131 .47383 1 0 Mshowa
.02381 .568 m
.03006 .568 L
s
[(1800)] .01131 .568 1 0 Mshowa
.125 Mabswid
.02381 .02649 m
.02756 .02649 L
s
.02381 .05003 m
.02756 .05003 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .12066 m
.02756 .12066 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16775 m
.02756 .16775 L
s
.02381 .21484 m
.02756 .21484 L
s
.02381 .23838 m
.02756 .23838 L
s
.02381 .26193 m
.02756 .26193 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33256 m
.02756 .33256 L
s
.02381 .3561 m
.02756 .3561 L
s
.02381 .40319 m
.02756 .40319 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45028 m
.02756 .45028 L
s
.02381 .49737 m
.02756 .49737 L
s
.02381 .52091 m
.02756 .52091 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .59155 m
.02756 .59155 L
s
.02381 .61509 m
.02756 .61509 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60331 L
.02605 .60329 L
.02729 .60324 L
.02846 .60318 L
.03053 .60303 L
.03279 .6028 L
.03527 .60248 L
.0379 .60205 L
.04262 .60106 L
.04749 .59974 L
.05205 .59822 L
.06244 .59381 L
.07305 .58793 L
.08274 .58135 L
.10458 .56251 L
.14429 .51515 L
.18248 .45627 L
.22313 .38349 L
.26226 .30833 L
.30384 .22863 L
.34391 .15746 L
.38246 .09886 L
.402 .07411 L
.42346 .05145 L
.44388 .03465 L
.45301 .02874 L
.46295 .02346 L
.46838 .0211 L
.4734 .01923 L
.4781 .01778 L
.4833 .0165 L
.48553 .01605 L
.48794 .01564 L
.49002 .01535 L
.4923 .01509 L
.49473 .01489 L
.49605 .01481 L
.49728 .01476 L
.49844 .01473 L
.49949 .01472 L
.50071 .01472 L
.50186 .01474 L
.50301 .01477 L
.50425 .01483 L
.50542 .0149 L
.50648 .01498 L
.5091 .01524 L
.51158 .01557 L
.5165 .01646 L
Mistroke
.52187 .01777 L
.53144 .02102 L
.54032 .02507 L
.56088 .03814 L
.5795 .05428 L
.61962 .1017 L
.65822 .16102 L
.69928 .23447 L
.73882 .31042 L
.77684 .38343 L
.81732 .45593 L
.85628 .51593 L
.87613 .54149 L
.89769 .56473 L
.91843 .58221 L
.92832 .58876 L
.93759 .59383 L
.94643 .59767 L
.95595 .6007 L
.9611 .60186 L
.96369 .60232 L
.96652 .60272 L
.96894 .60298 L
.9703 .6031 L
.97153 .60318 L
.97268 .60324 L
.97393 .60329 L
.97511 .60331 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00>`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8
000000000000B9cO7@3oool01P3ookl0M000000000000000001809cOoad0oooo00X0oono07@00000
000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lM0?ooo`06
0?noM000000000000000000007@0_ooo703oool02P3o_g@00000000000000000001d0;ooo`3oool0
oono07@00000B9`30?ooo`040=nLB0000000000004RLgal0oooo00@0gia800000000000007Bo4@3o
ool003/0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo7P3oool00`3o_g@0B9cO0?ooo`0P0?ooo`030?noM018W=l0oooo00L0oooo00H0omnL04Q8W03o
ool0oooo09a8B02LgolM0?ooo`0309a8000007@0_ooo01l0oooo00<0W4P00000M02oool0203oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOoad0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol@0?oo
o`00>P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool07@3oool0
0`3o_g@0B9cO0?ooo`0P0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool07@3oool0
0`3o_g@0000007Boo`0O0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool07P3oool0
0`2oM000000007Boo`0A0?ooo`00>P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0
_g@000000000000007Bo7`3oool00`3o_g@0B9cO0?ooo`0P0?ooo`030?noM018W=l0oooo00P0oooo
00@0_g@000000000000007Bo803oool00`3ookl0_koo0?ooo`0O0?ooo`030?oo_`2o_ol0oooo00L0
oooo00@0_g@000000000000007Bo8@3oool00`3ookl0M4RL0?ooo`0@0?ooo`00>`3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool07`3oool00`2LB7@0_kmd04RLg`0P0?oo
o`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cOo`3oool07P3oool01P3ogi`0B4RL0?ooo`3ookl0
M01d0;oooa`0oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo01l0
oooo00H0oono07@0B02Lgol0oono07@0M02oool@0?ooo`00>`3oool0103ogi`0B0000000001d_ol8
0?ooo`040;md000000000000001d_ah0oooo00<0okmd00000018W=l0803oool00`3o_g@0000004RL
g`090?ooo`040;md000000000000001d_ah0oooo00@0gia8000000000000B9cO7P3oool0103OW4P0
000000000018W=l80?ooo`040;md000000000000001d_al0oooo00@0omnL04P000000000M;oo4@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo0@0000010?ooo`40oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0MP3oool=000007l0oooo000K
0?ooo`030000003oool0oooo07<0oooo0`00000=0?ooo`800000O@3oool001/0oooo00<000000?oo
o`3oool0L@3oool200000180oooo0P00001k0?ooo`006`3oool200000700oooo0P00000F0?ooo`80
0000N@3oool001/0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo07H0oooo000K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool06P3o
ool2000007H0oooo000K0?ooo`030000003oool0oooo06/0oooo0P00000O0?ooo`030000003oool0
oooo07<0oooo000K0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1b0?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`800000903oool200000780
oooo000K0?ooo`800000J03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06l0oooo
000K0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`1^0?ooo`006`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0K@3oool001/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo06`0oooo000K0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`1/0?ooo`006`3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0J`3oool001/0oooo0P00001R0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0JP3oool001/0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06T0oooo000K0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0J03oool000L0oooo
00@0_g@0000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB00000000000
04RLg`@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo06L0oooo00060?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`00P3oool01`2LM9`0oooo0?ooo`2L
B7@0_ooo0?ooo`2LM9`00P3oool00`2LB7@0_ooo0?ooo`020?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1V0?ooo`001`3oool01`2LM9`0oooo0?oo
_`1dM;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
0080oooo0P00001N0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0IP3oool000L0
oooo00L0_g@0000000000000B9cO0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`020?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`1U0?ooo`001P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL0080oooo00/0
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`030?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1T0?ooo`001`3oool0103O
W4P000000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo
103oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
H`3oool001/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo06<0oooo000K0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0H@3oool001/0oooo0P00001I0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0H03oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0600oooo000K0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`1O0?ooo`006`3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0GP3oool001/0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo05d0oooo000K0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1M0?ooo`00
6`3oool2000005D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1L0?ooo`006`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0F`3o
ool001/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo05X0oooo000K0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`1J0?ooo`006`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo05P0oooo000K0?ooo`800000D@3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0E`3oool001/0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05H0oooo0000203ookl0M000
000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3o
ool0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0EP3oool00080oooo00<0okmd04RLg`3oool00P3o
ool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?oo
o`0309a8M02oool0oooo0080oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo05D0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
0P3oool2000004h0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1E0?ooo`000P3o
ool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05@0oooo0000103oool0W4Qd0;noM018W=l3
0?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02L
gol0oono07@0M02oool00`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0E03oool000040?ooo`3o_g@0000004RLg`<0oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`@0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05<0oooo000K0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1B0?oo
o`006`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0DP3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0540oooo000K0?ooo`800000BP3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo0540oooo000K0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo04l0oooo000K0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1?0?ooo`006`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0CP3oool001/0oooo0P000016
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0CP3oool001/0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04d0oooo000K0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1=0?ooo`00
6`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
C03oool001/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo04`0oooo000K0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`1;0?ooo`006`3oool2000004<0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`1;0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0B@3oool000070?oo_`1d00000000
0000000004P0W=oo0?noM003000000040000M02oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0
gia80P0000000`18W=l0oooo0?ooo`020?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`180?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`0309a8
000007@0_ooo00<0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd0;oo
o`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0B03oool00080oooo00<0okmd04RLg`3oool00`3oool01P3o_g@0000007Boo`3oool0oono
07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`800000@03o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo04L0oooo00020?ooo`030?noM018W=l0
oooo00@0oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0A`3oool000040?ooo`2LB7@0_kmd04RLg`80oooo0180omnL04Q8W03oool0
oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool3
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`16
0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0103OW4P0000000000018W=l20?ooo`040?oOW018
0000000007Boo`80oooo00@0omnL04P000000000M;oo103oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo04D0oooo000K0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`150?ooo`006`3oool2
000003d0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`140?ooo`006`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0A03oool001/0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04<0
oooo000K0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`130?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo0480oooo000K0?ooo`800000>P3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo0440oooo000K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0400oooo000K0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0o0?ooo`006`3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0?`3oool001/0
oooo0P00000g0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0?P3oool001/0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo03h0oooo
000K0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`0m0?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08/0oooo00<00000
0?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2<0?oo
o`030000003oool0oooo03`0oooo00001P3ookl0M000000000000000001809cOo`80oooo00H0gia8
0000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3o
ool00P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool0?03oool00080oooo00<0okmd04RLg`3oool0103oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080
oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`020?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0k0?ooo`000P3oool01P3o_g@0
B9cO0?ooo`3oool0oono07@00080000000@0001809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo0P00000c0?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool0>`3oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000M;oo0?no
M018W=l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
03X0oooo0000103oool0W4Qd0;noM018W=l30?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00/0W4Q8
09cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`030?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0i0?ooo`0000@0oooo0?noM000
0000B9cO103oool00`3ogi`0B00004RLg`020?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0980oooo00<0
00000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo03P0oooo000K0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0U03oool00`000000oooo0?ooo`0h0?ooo`006`3oool200000300oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo03H0oooo000K0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0e0?ooo`006`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0=@3oool001/0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo03@0
oooo000K0?ooo`800000;@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo03@0oooo
000K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`0c0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo0380oooo000K0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`0a0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0:80oooo00<000000?ooo`3oool0<@3oool001/0oooo0P00000Y0?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0300oooo000K0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0_0?ooo`006`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0;P3oool001/0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo02h0oooo
00003P3ookl0M000000000000000001809cOo`3oool0oono07@000000000001809cOo`3oool0gia8
0P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo02d0oooo00020?ooo`030?no
M018W=l0oooo0080oooo00L0_g@007Boo`3oool0oono0;noo`3oool0W7BL0080oooo00@0W4Qd0;oo
o`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`0]0?ooo`000P3oool0303o_g@0B9cO0?ooo`3oool0
oono07@00018W=l0oooo0=nLB01d_ol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`020?ooo`8000009@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo02`0oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0W4Qd04Q80000000004RL0?ooo`3o
okl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0[0?ooo`0000@0
oooo09a8M02o_g@0B9cO0`3oool00`3o_g@004RL0?ooo`030?ooo`0;09a8B02Lgol0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M02oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0:`3oool000040?ooo`3o_g@0000004RLg`@0oooo00T0
gia8000000000000M;oo0?ooo`3ogi`0B0000000001d_ol00P3oool0103ogi`0B0000000001d_ol4
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0Z
0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0;80oooo00<000000?oo
o`3oool0:@3oool001/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo02T0oooo000K0?ooo`8000008@3oool00`000000oooo0?ooo`2d0?ooo`030000
003oool0oooo02P0oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0]@3o
ool00`000000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0;H0oooo00<000000?ooo`3oool09`3oool001/0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`2h0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool09@3oool001/0oooo0P00
000M0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0903oool001/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo02<0oooo000K0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0R0?oo
o`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool08P3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo0240oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0a@3o
ool00`000000oooo0?ooo`0P0?ooo`006`3oool2000001P0oooo00<000000?ooo`3oool0aP3oool0
0`000000oooo0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0<P0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3:0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0703oool000080?oo_`1d0000
00000000000004P0W=oo0?ooo`2oM0020000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?oo
o`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0c`3oool00`000000oooo0?ooo`0K0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0
oono07Ad_`80oooo00@0W7BL0?ooo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`03
09a8M02oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3A0?ooo`03
0000003oool0oooo01X0oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3ookl0
M7Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`02
0?ooo`8000004@3oool00`000000oooo0?ooo`3C0?ooo`8000006P3oool00080oooo00<0okmd04RL
g`3oool00P3oool01`2oM000000000000018W=l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3F0?ooo`030000003oool0oooo01L0oooo0000103oool0W4Qd0;noM018W=l20?ooo`050?oo
_`1dB9`0oooo0?oo_`1dB9`00P3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3H0?ooo`800000
5`3oool000040?ooo`3o_g@0000004RLg`<0oooo00@0gia8000000000000M;oo0P3oool0103ogi`0
B0000000001d_ol20?ooo`040?oOW0180000000007Boo`@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo
00/0oooo0P00003O0?ooo`030000003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0B0?ooo`006`3oool2000000T0oooo
0P00003T0?ooo`8000004P3oool001/0oooo00<000000?ooo`3oool01P3oool200000>P0oooo00<0
00000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool00P3oool400000>/0oooo1@00000<
0?ooo`006`3oool500000?@0oooo1@0000070?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.338866, 497.628, \
0.0124008, 7.98353}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/\((2\ Pi)\) 
        Integrate[\((Cos[a\  - \ l]\ Cos[b - l])\)^2, {l, 0, 2\ Pi}] // 
      FullSimplify\)], "Input"],

Cell[BoxData[
    \(1\/8\ \((2 + Cos[2\ \((a - b)\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/\((2\ Pi)\) 
        Integrate[\((Cos[a\  - \ l]\ Sin[b - l])\)^2, {l, 0, 2\ Pi}] // 
      FullSimplify\)], "Input"],

Cell[BoxData[
    \(1\/8\ \((2 - Cos[2\ \((a - b)\)])\)\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{495, 527},
WindowMargins->{{Automatic, 255}, {54, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 76, 1, 30, "Input"],
Cell[1784, 53, 167, 3, 90, "Input"],
Cell[1954, 58, 89, 1, 30, "Input"],
Cell[2046, 61, 109, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[2180, 67, 68, 1, 30, "Input"],
Cell[2251, 70, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2326, 76, 103, 2, 30, "Input"],
Cell[2432, 80, 228, 3, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2697, 88, 49, 1, 30, "Input"],
Cell[2749, 91, 20471, 497, 186, 4228, 292, "GraphicsData", "PostScript", \
"Graphics"],
Cell[23223, 590, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23390, 598, 83, 1, 30, "Input"],
Cell[23476, 601, 26533, 612, 186, 4946, 341, "GraphicsData", "PostScript", \
"Graphics"],
Cell[50012, 1215, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50179, 1223, 139, 3, 50, "Input"],
Cell[50321, 1228, 69, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50427, 1234, 139, 3, 50, "Input"],
Cell[50569, 1239, 69, 1, 42, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

